uuid: 6d5db481-7c73-4cfd-bb6b-6c70b62ac9cf
langcode: en
status: true
dependencies:
  config:
    - shortcut.set.default
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: shortcut.default
target_entity_type_id: shortcut
target_bundle: default
default_langcode: site_default
language_alterable: false
